<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
  <SplitterKind name="SplitterCon">
    <VerticalLayout name="LeftPageCon">
      <VerticalLayout name="OnlinePannel" visible="true">
        <VerticalLayout name="VerticalLayoutUI2" height="31">
          <VerticalLayout name="VerticalLayoutUI3" bkcolor="#FF1b1b1b" bkimage="file='toolbar_bottomline.png' dest='0,29,1024,31'">
            <HorizontalLayout name="LeftTopBar" childpadding="21" padding="13,1,0,0">
              <Button name="LeftMove"  visible="false" float="true" pos="0,28,0,0"  width="30" height="36" normalimage="lift_tab_icon_bg.png" alpha="50"/>
              <OptionX name="OptNormal"   tooltip="首页" float="false" width="30" height="30" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" canpress="true"  normalimage="file=&apos;lefttop1.png&apos; source=&apos;0,0,30,30&apos;" hotimage="file=&apos;lefttop1.png&apos; source=&apos;30,0,60,30&apos;" pushedimage="file=&apos;lefttop1.png&apos; source=&apos;90,0,120,30&apos;" group="contenttab2" selected="true" selectedimage="file=&apos;lefttop1.png&apos; source=&apos;60,0,90,30&apos;" />
              <OptionX name="OptHistory"  tooltip="历史" float="false" width="50" height="30" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA"  canpress="true"  normalimage="file=&apos;lefttop3.png&apos; source=&apos;0,0,50,30&apos;" hotimage="file=&apos;lefttop3.png&apos; source=&apos;50,0,100,30&apos;" pushedimage="file=&apos;lefttop3.png&apos; source=&apos;150,0,200,30&apos;" group="contenttab2" selectedimage="file=&apos;lefttop3.png&apos; source=&apos;100,0,150,30&apos;" />
              <OptionX name="OptKeep"     tooltip="收藏" float="false" width="50" height="30" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA"  canpress="true"  normalimage="file=&apos;lefttop4.png&apos; source=&apos;0,0,50,30&apos;" hotimage="file=&apos;lefttop4.png&apos; source=&apos;50,0,100,30&apos;" pushedimage="file=&apos;lefttop4.png&apos; source=&apos;150,0,200,30&apos;" group="contenttab2" selectedimage="file=&apos;lefttop4.png&apos; source=&apos;100,0,150,30&apos;" />
              <OptionX name="OptDownload"   tooltip="下载" float="false" width="30" height="30" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA"  canpress="true"  normalimage="file=&apos;lefttop5.png&apos; source=&apos;0,0,30,30&apos;" hotimage="file=&apos;lefttop5.png&apos; source=&apos;30,0,60,30&apos;" pushedimage="file=&apos;lefttop5.png&apos; source=&apos;90,0,120,30&apos;" group="contenttab2" selectedimage="file=&apos;lefttop5.png&apos; source=&apos;60,0,90,30&apos;" />
              <OptionX name="OptUpload" tooltip="上传" float="false" width="30" height="30" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA"  canpress="true"  normalimage="file=&apos;lefttop6.png&apos; source=&apos;0,0,30,30&apos;" hotimage="file=&apos;lefttop6.png&apos; source=&apos;30,0,60,30&apos;" pushedimage="file=&apos;lefttop6.png&apos; source=&apos;90,0,120,30&apos;" group="contenttab2" selectedimage="file=&apos;lefttop6.png&apos; source=&apos;60,0,90,30&apos;" />
              <Control float="false" border="1"/>
            </HorizontalLayout>
          </VerticalLayout>
          <VerticalLayout name="VerticalLayoutUI4" height="40" visible="false"  bkimage="lefttopbk.png">
            <Button name="OptSettings" tooltip="设置" float="true" pos="0,0,0,0" width="34" height="34" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;lefttop7.png&apos; source=&apos;0,0,34,34&apos;" hotimage="file=&apos;lefttop7.png&apos; source=&apos;34,0,68,34&apos;" group="contenttab9" selectedimage="file=&apos;lefttop7.png&apos; source=&apos;140,0,175,31&apos;" />
          </VerticalLayout>
        </VerticalLayout>
        <VerticalLayout>
          <HorizontalLayout name="PowerList" >
            <VerticalLayout >

              <VerticalLayout name="searchrange2">
                <PowerlistContainer  name="power_list_container" bkcolor="#FF161616" />
                <historyui    name="left_history"  visible="false"       bkcolor="#FF161616" />
                <keepui       name="left_keep"     visible="false"       bkcolor="#FF161616" />
                <uploadui     name="left_upload"   visible="false"       bkcolor="#FF161616" />
                <downloadui   name="left_download" visible="false"       bkcolor="#FF161616" />
              </VerticalLayout>
            </VerticalLayout>
          </HorizontalLayout>
        </VerticalLayout>

      </VerticalLayout>
      <!--OnlinePannel-->

      <VerticalLayout name="LocalPannel" visible="false">
        <VerticalLayout height="31">
          <VerticalLayout bkcolor="#FF1b1b1b" bkimage="file='toolbar_bottomline.png' dest='0,29,1024,31'">
            <HorizontalLayout name="LeftTopBarLocal" padding="0,1,0,0">
              <Label text="播放列表" align="middleleft" singleline="true" textcolor="#FFFFFFFF" padding="16,0,0,0" width="50" height="26"/>
              <Label name="FileCount" text="(0)" align="middleleft" singleline="true" textcolor="#FF888888" padding="2,0,0,0" width="30" height="26"/>
              <Control width="57"/>
              <Button name="AddFile" tooltip="添加文件" normalimage="LocalListRes\add_file.png" hotimage="LocalListRes\add_file_hover.png" pushedimage="LocalListRes\add_file_down.png" textcolor="#FFFFFFFF" width="26" height="26" padding="0,0,8,0"/>
              <Button name="DeleteFile" tooltip="删除文件" normalimage="LocalListRes\del_file.png" hotimage="LocalListRes\del_file_hover.png" pushedimage="LocalListRes\del_file_down.png" textcolor="#FFFFFFFF" width="26" height="26" padding="0,0,8,0"/>
              <Button name="LocalLoop" tooltip="顺序播放" normalimage="LocalListRes\sequence.png" hotimage="LocalListRes\sequence_hover.png" pushedimage="LocalListRes\sequence_down.png" textcolor="#FFFFFFFF" width="26" height="26" padding="0,0,8,0"/>
              <Button name="LocalMenu" tooltip="扩展菜单" normalimage="LocalListRes\expand_right.png" hotimage="LocalListRes\expand_right_hover.png" pushedimage="LocalListRes\expand_right_down.png" textcolor="#FFFFFFFF" width="26" height="26" padding="0,0,10,0"/>
              <Control float="false" border="1"/>
            </HorizontalLayout>
          </VerticalLayout>
        </VerticalLayout>


        <!--还没有本地的视频提示信息 #FF161616-->
        <VerticalLayout name="layOpenButton" bkcolor="#FF202020" bordersize="1" >
          <HorizontalLayout bordersize="1" height="100"/>
          <HorizontalLayout bordersize="1" >
            <Control  height="100"/>
            <VerticalLayout bordersize="1" width="147">
              <Label text="还没有添加文件" bordersize="1" width="147" height="22" padding="0,14,0,0" textcolor="#FF828282" disabledtextcolor="#FFA7A6AA" align="center" />
              <Control bordersize="1" height="20" />
              <Button name="OpenFile" bordersize="1" width="147" height="46"
    normalimage="LocalListRes\OpenNormal.png" hotimage="LocalListRes\OpenHover.png" pushedimage="LocalListRes\OpenDown.png"
    padding="0,0,0,1" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" />
            </VerticalLayout>
            <Control bordersize="1" />
          </HorizontalLayout>

        </VerticalLayout>

        <VerticalLayout>
          <HorizontalLayout name="PowerListTop" bkcolor="#FF202020" height="10"/>
          <HorizontalLayout name="PowerList" >
            <PowerLocalList name="localList" bkcolor="#FF202020" visible="true"/>

          </HorizontalLayout>
        </VerticalLayout>
      </VerticalLayout>
      <!--LocalPannel-->


      <!--云历史记录弹窗Tip设置 -->
      <VerticalLayout name="history_pop_sync" visible="false" pos="0,0,0,0" height = "196" width = "55" float = "true" bkimage="history\PopUp.png" >
        <Label height = "5" />
        <HorizontalLayout height = "22">
          <VerticalLayout >
            <Label width = "184" text="已为您将播放历史与云端同步！"  indexfont ="skinFont2" padding="17,10,0,0" textcolor="#333333" name = "popUpAlterMessage"/>
            <Button name = "btnHistoryPopAlertClose" visible = "true" float="true" width="7" height="7"  pos="184,5,0,0"
              padding = "0,5,5,10"
              normalimage="file='history\btnPopUpClose.png' source='0,0,7,7'"
              hotimage="file='history\btnPopUpClose.png' source='7,0,14,7'"
              pushedimage="file='history\btnPopUpClose.png' source='14,0,21,7'">
            </Button>
          </VerticalLayout>
        </HorizontalLayout>
        <Label width = "10"/>
        <Button width = "80" height = "12" text = "不再提示" indexfont="linknormal" textcolor = "#008cd4" float="true" pos="1,34,0,0" name = "historyPopUpNeverAlertBtn"/>
      </VerticalLayout>

    </VerticalLayout>
    <Splitter name="LeftSeparator" width="2" bkimage="file='main_seperator_left.png' corner='0,31,0,1'"/>
	<VerticalLayout>
	<URLBarCtrlPage  name="URLBarCtrlContainerPage" visible="false" height="29" bkcolor="FF1B1B1B" />
    <HorizontalLayout name="MidPage" minwidth="260">
      <NavigatePage name="navigatepage" visible="false" padding="0,0,0,0">
      </NavigatePage>
      <PowerPlayerConKind name="PowerPlayerCon">
        <VerticalLayout>
          <HorizontalLayout name="PowerPlayerTop" height="29">
          </HorizontalLayout>
          <PowerPlayerUI name="power_player" bkcolor="#FF000000" />
        </VerticalLayout>
      </PowerPlayerConKind>
    </HorizontalLayout>
	</VerticalLayout>
    <Splitter name="RightSeparator" width="2" bkimage="file='main_seperator_right.png' corner='0,31,0,1'"/>
    <WebControlKind name="WebControlCon"  padding="0,0,0,0">
    </WebControlKind>
  </SplitterKind>
</Window>
